Subject: bug#44068: 28.0.50; Faulty uses of tabulated-list-format

From: Stephen Berman <[email-masked]>
Date: Mon, 19 Oct 2020 11:04:02 +0200

On Sun, 18 Oct 2020 16:13:54 -0700 Stefan Kangas <[email-masked]> wrote:

> Stephen Berman <[email-masked]> writes:
>
>> I note, though, that this patch, won't fix too narrow non-final columns,
>> as the Archive column in package-menu-mode, or the Status column in
>> process-menu-mode, etc.
>
> Would it perhaps make sense to apply both these patches?

Since third-party packages may need to fix non-final column width in any
case (unless someone comes up with a patch that does it automatically),
the added complication of the patch for the final column seems less
compelling to me.

Steve Berman